@font-face {
    font-family: "PoppinsBold";
    src: url("/fonts/poppins_bold.ttf");
}

@font-face {
    font-family: "PoppinsSemiBold";
    src: url("/fonts/poppins_semibold.ttf");
}

@font-face {
    font-family: "PoppinsRegular";
    src: url("/fonts/poppins_regular.ttf");
}

@font-face {
    font-family: "PoppinsMedium";
    src: url("/fonts/poppins_medium.ttf");
}